
h3{
    color: var(--main-gray);
    font-weight: 700;
    font-size: calc(2rem + 1vw);
    margin-bottom: 0;
    padding-bottom: 2%;
}

a {
    text-decoration: none;
}



#sales_tables, #sales_balls, #sales_clothes {
    padding: 3% 3% 5%;
}

.carousel_pic img{
    width: 100%;
    height: auto;
    filter: blur(1px);

}

.product_pic, .carousel_pic {
    position: relative;
}

.car_overlay{
    position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      display: flex;
      opacity: 1;
      align-items: center;
      justify-content: center;
      border-radius: 8px;
      padding: 6%;

}

.car_overlay h1{
    text-align: center;
    font-size: calc(3rem + 1vw);
    font-weight: 700;
    color: white;
}

.overlay {
    position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      background-color: #08203170 !important;
      opacity: 1;
      display: flex;
      align-items: center;
      justify-content: center;
      border-radius: 8px;
      padding: 6%;
  }

.overlay span{
    color: white;
    font-weight: 400;
    font-size: calc(1.5rem + 1vw);

}

.non-act-pic img {
    filter: blur(3px);
}

.banner {
    padding: 5% 0;
    padding-left: calc(var(--bs-gutter-x)* .5);
}

.banner_row{
    padding-right: 0 !important;

}

.product_pic img, .banner img{
    width: 100%;
    height: auto;
    border-radius: 8px;
    transition: transform 0.3s, filter 0.3s;

}

.product_pic:hover img{
    transform: scale(1.02);

}

.product_det {
    padding: 4% 0;
}

.product_det h5 {
    color: var(--main-gray);
    font-weight: 700;
    font-size: calc(0.5rem + 1vw);
}

.product_det span {
    color: var(--main-green);
    font-weight: 500;
    font-size: calc(0.2rem + 1vw);
}

.sale{
    color: var(--light-gray) !important;
    text-decoration: line-through;

}